@charset "utf-8";
/* CSS Document */

html {
	background: url(../images/WYSOKOSC_TLO.jpg) repeat-x;
}
body {
	font-family: verdana;
	font-size: 11px;
	color: #544949;
	position: relative;
}
div#all {
	width: 850px;
	margin: auto;
	background: url("../images/tlo.jpg");
	position: relative;
	z-index: 1;
}
div#header {
	height: 201px;
	position: relative;
}
embed {
}
a#logo {
	position: absolute;
	z-index: 999;
	width: 173px;
	height: 173px;
	display: block;
	top: 28px;
	left: 26px;
}
div#menu {
	width: 799px;
	margin: 0 auto;
	height: 34px;
	background: url(../images/TLO-MENU.jpg) repeat-x;
	position: relative;
	left: 3px;
	z-index: 999;
}
div#menu ul {
	height: 34px;
	margin-left: 220px;
	background: url("../images/sep_bg.jpg") no-repeat left;
}
a {
	color: inherit;
	text-decoration: none;
}
div#menu li {
	display: inline-block;
	line-height: 34px;
	height: 34px;
	background: url("../images/sep_bg.jpg") no-repeat right;
	position: relative;
}
div#menu a {
	color: white;
	display: block;
	font-family: Arial;
	text-indent: 4px;
	font-size: 12px;
	text-shadow: 0px 0px 1px rgba(0, 0, 0, 0.65);
	padding: 0px 7px 0 11px;
	background: url("../images/menu_li.png") no-repeat 5px center;
}
div#menu li ul {
	display: none;
	position: absolute;
	padding: 5px;
	width: 180px;
	background-color: rgb(107, 127, 56);
	border: 1px solid rgb(145, 139, 103);
	right: -20px;
	line-height: 1;
	margin: 0;
	height: auto;
}
div#menu li ul li {
	color: white;
	font-size: 10px;
	display: block;
	padding: 3px;
	text-decoration: none;
	height: auto;
	line-height: 1;
	font-weight: bold;
	text-indent: 0px;
	border-bottom: solid 1px #7E9642;
	background: none;
	margin: 0;
}
div#menu li ul li a {
	height: auto;
	padding: 0;
	background: none;
	font-family: Verdana;
	font-size: 10px;
	padding: 4px 2px;
	margin: -3px 0;
	text-indent: 0;
}
div#menu li:hover ul {
	display: block;
}
div#menu li:hover > a {
}
div#menu li:hover ul li:hover > a {
	background-color: #ABC173;
}
div#section {
	min-height: 720px;
}
div#section div#left {
	width: 173px;
	float: left;
	margin-left: 27px;
	padding-top: 20px;
	min-height: inherit;
	height: inherit;
	background: url(../images/dublin_windows_31.jpg) left bottom no-repeat;
}
div#section div#left img {
}
div#section div#right {
	float: left;
	width: 605px;
	padding-left: 10px;
	color: #544949;
	min-height: inherit;
	overflow: hidden;
	height: inherit;
}
div#section div#backtrack {
	background: #E7E7E7;
	padding: 0 5px;
	color: #656565;
	margin-top: 5px;
	height: 23px;
	line-height: 23px;
}
div#section div#banner {
	margin-top: 10px;
}
div#section div#banner img {
}
div#section div#content {
	color: #544949;
}
div#section div#content h1.title {
	font-size: 22px;
	font-weight: bold;
	margin: 15px 0 14px;
}
div#txt div.left.sc{
    float: left;
    padding: 4px;
}
div#txt div.right.sc{
    float: right;
    padding: 4px;
}
div#txt div.gallery{
    text-align: center;
    margin-top: 23px;
    margin-bottom: 20px;
}
div#txt div.gallery dl.gallery-item{
    width: 191px;
    display: inline-block;
    float: none;
    vertical-align: top;
    margin-bottom: 0;
    margin-top: 0;
}
div#txt div.gallery img{
    border: none;
    margin: 10px;
    max-width: 170px;
    height: auto;
    max-height: 220px;
}
div#txt{
    font-size: 15px;
    color: #544949;
    line-height: 19px;
    font-family: Arial;
}
div#txt p{
    margin: 10px 0;
}
div#txt h2{
    font-size: 24px;
    margin: 11px 0;
}
div#txt h3{
    font-weight: bold;
    font-size: 16px;  line-height: 20px;
    margin: 11px 0;
}
div#txt em{font-style:italic;}
div#txt a{
    color: #8A8A8A;
}
div#txt a:hover{
    color: black;  text-decoration: underline;
}
div#txt h4{
    font-size: large;
}
div#txt strong{font-weight:bold;}
div#txt ul{
    padding-left: 40px;
}
div#txt li{
    list-style-type: disc;
    margin: 3px 0;
}
div#txt img.alignleft{float:left; margin-right:10px;}
div#txt img.alignright{float:right; margin-left:10px;} 
div#txt img.aligncenter{
    display: block;
    margin: 5px auto;
    text-align: center;
} 
div#txt img.no_margin{
    margin: 0;
}
div#txt img{
    margin: 5px;
} 
div#section div#footer {
	clear: both;
	margin: auto;
	padding: 9px 37px 23px 0;
	line-height: 19px;
	text-transform: uppercase;
	font-size: 9px;
	height: 19px;
	color: #63776b;
	width: 814px;
	text-align: right;
	background: url(../images/stopka.jpg) no-repeat;
	margin-bottom: 30px;
}
div#stopka {
	position: absolute;
	width: 100%;
	height: 51px;
	background: url("../images/stopka_tlo.jpg") repeat-x top;
	bottom: 1px;
}
div#formularz{}
div#formularz h4{
    font-size: 13px;
    font-weight: bold;
}
div#formularz label{
    text-transform: capitalize;
}
div#formularz input{
    padding: 3px;
    font-size: 12px;  font-family: Arial;
    width: 300px;
}
div#formularz textarea{
    padding: 3px;
    font-size: 12px;
    font-family: Arial;
    width: 300px;
}
div#formularz input[type="submit"]{
    width: auto;
    padding: 5px 10px;
    margin-top: 0px;
}


div#social_top{
    margin-bottom: 20px;
}
div#sociel_bottom{}
a.social{
    display: inline-block;
    background: red;
    height: 47px;
    width: 47px;
    text-indent: -999em;
    overflow: hidden;
    margin: 10px 5px;
    background-size: 47px 47px !important;
    border-radius: 4px;
}
a.social.facebook{}
a.social.facebook.style1{
    background: url("../images/Facebook_01.png");
}
a.social.facebook.style2{background: url("../images/Facebook_02.png");}
a.social.facebook.style3{background: url("../images/Facebook_03.png");}
a.social.twitter{}
a.social.twitter.style1{background: url("../images/Twitter_01.png");}
a.social.twitter.style2{background: url("../images/Twitter_02.png");}
a.social.twitter.style3{background: url("../images/Twitter_04.png");}
a.social.linkedln{}
a.social.linkedln.style1{background: url("../images/LinkedIn_01.gif");}
a.social.linkedln.style2{background: url("../images/LinkedIn_02.png");}
a.social.linkedln.style3{background: url("../images/LinkedIn_03.png");}